# List the certificates tracked for the caller's application

> List the certificates tracked for the caller's application: CustomDomain™ API reference in the secure group. Covers parameters, request body and responses.

Source: https://docs.customdomain.ai/docs/api-reference/secure/listCertificates

## `GET https://api.customdomain.ai/v1/ssl`

### Authentication

`widgetJWT`, `apiKey`

### Responses

| Status | Description |
| --- | --- |
| `200` | Certificates |
| `401` | Error envelope: {code, title, details}. |
| `503` | Error envelope: {code, title, details}. |

### `200` response body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `certificates` | array of object | no |  |

The full specification is served at `GET https://api.customdomain.ai/v1/openapi.json`.
